Error

two or more packages specified (haskell-happs-state lenny)